/************************************/

.left
{
    align-self: center;
    justify-self: left;
	-ms-grid-column-align: start;
}

.center
{
    align-self: center;
    justify-self: center;
	-ms-grid-column-align: center;
}

.right
{
    align-self: center;
    justify-self: right;
	-ms-grid-column-align: end;
}

/************************************/

[class*="col-"]
{
    display: grid;
    /*padding: 1em;*/
}

.col-1 {grid-area: span 1/ span 1;}
.col-2 {grid-area: span 1/ span 2;}
.col-3 {grid-area: span 1/ span 3;}
.col-4 {grid-area: span 1/ span 4;}
.col-5 {grid-area: span 1/ span 5;}
.col-6 {grid-area: span 1/ span 6;}
.col-7 {grid-area: span 1/ span 7;}
.col-8 {grid-area: span 1/ span 8;}
.col-9 {grid-area: span 1/ span 9;}
.col-10 {grid-area: span 1/ span 10;}
.col-11 {grid-area: span 1/ span 11;}
.col-12 {grid-area: span 1/ span 12;}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {...}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {...}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {...}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {...}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {...}